• お知らせ

【重要】さくらインターネットが提供する各種サービスにおけるTLS1.0/1.1無効化のお知らせ(2018年5月15日16:52追記)

2018年4月10日

お客さま各位
                          さくらインターネット株式会社

 平素よりさくらインターネットに格別のご愛顧を賜り、誠にありがとうございます
 
 通信の安全性を確保するため、弊社が提供する各種サービスで対応しております
「TLS1.0/1.1」による暗号化通信を、5月下旬から6月末頃をめどに無効化することとなり
ました。これに伴い、バージョンの古いOSやブラウザを搭載した端末からは、弊社サービ
スをご利用いただけなくなります。

 下記の詳細をご確認いただき、対象のOS・ブラウザをご利用中のお客さまにおかれまし
ては、「TLS1.2」に対応するOS・ブラウザにバージョンアップをお願いいたします。

 さくらインターネットでは、今後もよりよいサービスの提供が行えますよう、精一杯努
めてまいります。引き続き変わらぬご愛顧を賜りますようお願い申し上げます。

                  <記>

■弊社サービスにおけるTLS1.0/1.1の無効化について
 
 ▼概要
  弊社のサービスで対応しております「TLS1.0/1.1」による暗号化通信を、無効化する
  こととなりました。これに伴い、バージョンの古いOSやウェブブラウザを搭載した端
  末からは、弊社サービスをご利用いただけなくなります。お客さまにおかれましては、
  ご利用環境をご確認いただき、「TLS1.2」非対応のブラウザや端末をご利用中の場合
  はバージョンアップをお願いいたします。

 ▼実施スケジュール(2018年5月15日16:52追記)
2018年5月16日(水)~2018年5月30日(水)
   ・さくらのレンタルサーバ
   ・さくらのレンタルサーバ リセールサービス
   ・さくらのマネージドサーバ

  2018年05月22日(火)10:00~11:00
  以下サービスで利用されるAPIが含まれます。
   ・さくらのレンタルサーバ リセールサービス API
   ・さくらのクラウド API
   ・ウェブアクセラレータ API

 ▼対象サービス
  ・さくらのレンタルサーバ
  ・さくらのレンタルサーバ リセールサービス
  ・さくらのマネージドサーバ
  ・さくらのメールボックス
  ※さくらのメールボックスのTLS1.0/1.1無効化はコントロールパネルとウェブメールのみです。

 ▼弊社提供の各種サービスがご利用できなくなる主なご利用環境
  以下の環境は、「TLS1.2」に対応していないため弊社提供の各種サービスがご利用で
  きなくなります。TLS1.0/1.1無効化後、「Internet Explorerでは、ページを表示で
  きません」などのメッセージが表示されます。なお、表示メッセージは、ご利用の環
  境によって異なります。

  ・パソコン
   Internet Explorer 10.0 以前のブラウザ環境
  ・スマートフォン
   iOS4以前、およびAndroid 4.4以前の端末における標準ブラウザ環境

 ▼詳細(2018年5月15日15:35追記)
  https://help.sakura.ad.jp/hc/ja/articles/360000057382

■本件に関するお問い合わせ
メールアドレス : support@sakura.ad.jp